ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f190806f-499f-4777-9446-cae683c6ddd8"
    Код: "000335351"
    UIDСценария: "54a6e07c-f15a-4cfd-8a18-70589f06722a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Варианты частичного выбытия маркированного товара"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Варианты частичного выбытия маркированного товара"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

